/* main_banner */
.main_banner {
    background-image: url(../img/main_banner_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 124px;
    padding-bottom: 135px;
}
.main_banner_wrap {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.main_banner h2 {
    font-size: 30px;
    font-weight: 300;
    color: #2a2a2a;
    line-height: 44px;
    margin-top: 16px;
    margin-bottom: 58px;
}
.main_banner h2 > span {
    font-size: 35px;
    font-weight: 600;
    color: #4aacc6;
}
.main_banner p {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    line-height: 32px;
    margin-bottom: 22px;
}
.main_banner_link {
    display: flex;
    margin-bottom: 49px;
}
.main_banner_link a {
    font-size: 18px;
    font-weight: 400;
    color: #4aacc6;
    text-decoration: underline;
}
.main_banner_link > a:first-child {
    margin-right: 29px;
}
.main_banner_img {
    display: flex;
}
.main_banner_img > img:first-child {
    margin-right: 21px;
}

/* main_docter */
.main_docter {
    background-image: url(../img/main_docter_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 244px;
    padding-bottom: 191px;
}
.main_docter > div {
    display: flex;
    justify-content: space-between;
}
.main_docter_title h2 {
    font-size: 61px;
    font-weight: 300;
    color: #2a2a2a;
    margin-bottom: 32px;
}
.main_docter_title h2 > span {
    font-weight: 700;
}
.main_docter_title h3 {
    font-size: 36px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 129px;
    line-height: 51px;
}
.main_docter_title h3 > span {
    color: #4aacc6;
}
.main_docter_title p {
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
    margin-bottom: 10px;
}
.main_docter_title p:last-child {
    margin-bottom: 0px;
}
.main_docter_con h3 {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 6px;
    margin-top: 83px;
}
.main_docter_con h3 > span {
    font-size: 28px;
    font-weight: 700;
}
.main_docter_con p {
    font-size: 20px;
    font-weight: 400;
    color: #5e5e5e;
    margin-bottom: 26px;
    line-height: 29px;
}
.main_docter_con > span {
    font-size: 13px;
    font-weight: 400;
    color: #5e5e5e;
    margin-bottom: 9px;
    display: flex;
    justify-content: space-between;
    width: 130px;
    line-height: 34px;
    padding-left: 12px;
    padding-right: 13px;
    background-color: #ececec;
    border-radius: 26px;
    cursor: pointer;
}
.main_docter_con > span:last-child {
    margin-bottom: 0px;
}
.main_docter01 {
    margin-left: 130px;
}
.main_docter02 {
    transform: translateX(30px);
}

/* modal */
html.modal-active,
body.modal-active {
    overflow: hidden;
}
.modal-container {
    position: fixed;
    display: table;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transform: scale(0);
    z-index: 99999;
}
.modal-container.on {
    transform: scaleY(0.01) scaleX(0);
    animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on .modal-background .modal {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on.out {
    transform: scale(1);
    animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.on.out .modal-background .modal {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container .modal-background {
    display: table-cell;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    vertical-align: middle;
}
.modal-container .modal-background .modal {
    background: white;
    display: inline-block;
    font-weight: 300;
    position: relative;
    width: var(--layoutwidth);
}
.modal-container .modal-background .modal .inner {
    height: 100%;
}
.modal-container .modal-background .modal img {
    width: 100%;
}
.modal-close {
    position: absolute;
    top: 22px;
    right: 25px;
    width: 36px;
    height: 36px;
    font-size: 1.4rem;
    color: #fff;
    cursor: pointer;
    background-color: #4aacc6;
}
.viewMore {
    cursor: pointer;
}

@keyframes unfoldIn {
    0% {
        transform: scaleY(0.005) scaleX(0);
    }
    50% {
        transform: scaleY(0.005) scaleX(1);
    }
    100% {
        transform: scaleY(1) scaleX(1);
    }
}
@keyframes unfoldOut {
    0% {
        transform: scaleY(1) scaleX(1);
    }
    50% {
        transform: scaleY(0.005) scaleX(1);
    }
    100% {
        transform: scaleY(0.005) scaleX(0);
    }
}
@keyframes zoomIn {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoomOut {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@media (max-width: 1580px) {
    .modal-container .modal-background .modal {
        width: 90%;
        padding: 40px 4vw;
        padding-right: 2vw;
    }
    .modal-close {
        top: 10px;
        right: 30px;
    }
}

/* main_invis01 */
/* .main_invis01 {
    padding-top: 108px;
    padding-bottom: 137px;
}
.main_invis01 > div {
    display: flex;
}

.main_invis01_right {
    margin-left: 103px;
}
.main_invis01_right > h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 44px;
    margin-top: 82px;
    color: #2a2a2a;
    margin-bottom: 46px;
}
.main_invis01_right > h2 > span {
    color: #4aacc6;
}
.main_invis01_right > p {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #5e5e5e;
}
.main_invis01_right > p > span {
    font-weight: 700;
    color: #ffffff;
    background-color: #4aacc6;
    padding: 0px 3px;
} */

/* main_invis02 */
/* .main_invis02 {
    padding-top: 63px;
    padding-bottom: 65px;
    background-image: url(../img/main_invis02_bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    position: relative;
}
.main_invis02 > h2 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 38px;
    color: #fff;
}
.main_invis02 > p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 38px;
    line-height: 32px;
    color: #fff;
}
.main_invis02 > p > span {
    font-weight: 700;
    color: #4aacc6;
    background-color: #fff;
    padding: 0px 3px;
}
.main_invis02 > img {
    position: absolute;
    top: -98px;
    right: 41px;
    animation: invis 10s infinite linear;
}
@keyframes invis {
    0% {
        top: -98px;
    }
    50% {
        top: -150px;
    }
    100% {
        top: -98px;
    }
} */

/* main_invis03 */
/* .main_invis03 {
    padding-top: 151px;
    padding-bottom: 100px;
    text-align: center;
}
.main_invis03 h2 {
    display: inline-block;
    font-size: 30px;
    margin-bottom: 40px;
    font-weight: 400;
    color: #2a2a2a;
    position: relative;
}
.main_invis03 h2:after {
    content: '';
    display: block;
    width: 102%;
    height: 1px;
    background-color: #2a2a2a;
    position: absolute;
    left: 50%;
    bottom: 2px;
    transform: translateX(-50%);
}
.main_invis03_box {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.main_invis03_box > div {
    height: 398px;
    box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.16);
}
.main_invis03_box h3 {
    margin-top: 40px;
    margin-bottom: 13px;
    font-size: 20px;
    font-weight: 400;
    color: #4aacc6;
}
.main_invis03_box p {
    color: #5e5e5e;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
} */

/* main_invis04 */
/* .main_invis04 {
    padding-top: 330px;
    padding-bottom: 115px;
    background-image: url(../img/main_invis04_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main_invis04 h2 {
    font-size: 40px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 52px;
}
.main_invis04 h2 > span {
    color: #4aacc6;
}
.main_invis04 p {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 32px;
}
.main_invis04 p > span {
    color: #fff;
    padding: 0px 3px;
    background-color: #4aacc6;
} */

/* main_intro */
/* .main_intro {
    padding-top: 128px;
    padding-bottom: 157px;
    background-image: url(../img/main_intro_bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main_intro_wrap {
    padding-left: 13%;
    display: flex;
}
.main_intro_right {
    margin-left: 54px;
}
.main_intro_right h2 {
    margin-top: 31px;
    font-size: 40px;
    font-weight: 400;
    line-height: 57px;
    margin-bottom: 42px;
    color: #2a2a2a;
}
.main_intro_right h2 > span {
    color: #4aacc6;
}
.main_intro_right > div {
    position: relative;
}
.main_intro_text01 {
    margin-left: -18px;
    margin-bottom: 20px;
}
.main_intro_text01 p {
    position: absolute;
    left: 44px;
    top: 27px;
    color: #606060;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.main_intro_text02 p {
    position: absolute;
    left: 25px;
    top: 29px;
    color: #606060;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.main_intro_text03 p {
    position: absolute;
    left: 33px;
    top: 51px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
}
.main_intro_text03 p > span {
    font-weight: 700;
} */

/* main_invis_first1 */
/* .main_invis_first1 {
    padding-top: 131px;
    padding-bottom: 105px;
    background-image: url(../img/main_invis_first1_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
.main_invis_first1 h4 {
    font-size: 28px;
    font-weight: 700;
}
.main_invis_first1 h4 > span {
    font-size: 28px;
    font-weight: 400;
}
.main_invis_first1 > div > h3 {
    font-size: 42px;
    font-weight: 700;
    margin-top: 9px;
}
.main_invis_first1 h2 {
    font-size: 48px;
    font-weight: 700;
    color: #4aacc6;
    background-color: #fffb95;
    display: inline-block;
    padding-right: 37px;
    margin-bottom: 42px;
    line-height: 61px;
}
.main_invis_first_box h3 {
    font-size: 20px;
    font-weight: 700;
    color: #fffb95;
    margin-bottom: 11px;
    position: relative;
}
.main_invis_first_box h3::after {
    content: '';
    display: block;
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fffb95;
    width: 7px;
    height: 7px;
    border-radius: 50%;
}
.main_invis_first_box p {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}
.main_invis_first_box {
    display: flex;
    padding-left: 15px;
}
.main_invis_first_right {
    margin-left: 110px;
}
.main_invis_first01,
.main_invis_first03 {
    margin-bottom: 30px;
} */

/* main_invis_first2 */
/* .main_invis_first2 {
    padding-top: 120px;
    padding-bottom: 152px;
    background-image: url(../img/main_invis_first2_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main_invis_first2 > div {
    display: flex;
}
.main_invis_first2_right {
    padding-left: 54px;
}
.main_invis_first2_right h2 {
    margin-top: 139px;
    margin-bottom: 60px;
    font-size: 30px;
    font-weight: 400;
    color: #2a2a2a;
    line-height: 44px;
}
.main_invis_first2_right h2 > span {
    color: #4aacc6;
}
.main_invis_first2_right p {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    line-height: 32px;
}
.main_invis_first2_right p > span {
    color: #fff;
    background-color: #4aacc6;
    padding: 0px 3px;
} */

/* main_child_system */
/* .main_child_system {
    background-image: url(../img/main_child_system_bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 94px;
    padding-bottom: 48px;
    text-align: center;
    color: #fff;
}
.main_child_system span {
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 6px;
}
.main_child_system h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 22px;
}
.main_child_system p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 77px;
    line-height: 32px;
}
.main_child_system img {
    transform: translateX(-81px);
} */

/* new_interior */
.new_interior {
    padding-top: 127px;
    padding-bottom: 155px;
    background-color: rgba(243, 243, 243, 0.76);
}
.new_interior_wrap {
    text-align: center;
    max-width: 1171px;
    width: 100%;
    margin: 0 auto;
}
.new_interior_wrap > span {
    font-size: 12px;
    font-weight: 300;
    color: rgba(42, 42, 42, 0.4);
    letter-spacing: 6.5px;
}
.new_interior_wrap > h2 {
    font-size: 42px;
    font-weight: 400;
    color: #2a2a2a;
    margin-top: 8px;
    margin-bottom: 68px;
}
.new_interior_wrap > h2 > span {
    color: #4aacc6;
}
.new_interior_swiper01 {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.new_interior_prev {
    position: absolute;
    left: 23px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}
.new_interior_swiper02 {
    width: 100%;
    overflow: hidden;
    margin-top: 48px;
}
.new_interior_next {
    position: absolute;
    right: 23px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}
.new_interior_swiper02 .swiper-slide {
    opacity: 0.24;
    cursor: pointer;
}
.new_interior_swiper02 .swiper-slide-thumb-active {
    opacity: 1;
}

/* main_come01 */
.main_come01 {
    padding-top: 97px;
}
.main_come01 > span {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #5e5e5e;
}
.main_come01 > h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 400;
    color: #2a2a2a;
    margin-top: 12px;
    margin-bottom: 32px;
}
.main_come01 > h2 > span {
    color: #4aacc6;
}
.main_come01 > div.center > p {
    font-size: 18px;
    font-weight: 400;
    color: #2a2a2a;
    margin-top: 16px;
}
.main_come01 > div.center > span {
    font-size: 20px;
    font-weight: 500;
    color: #4aacc6;
}

/* main_come02 */
.main_come02 {
    padding-top: 114px;
    padding-bottom: 79px;
}
.main_come02 h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 400;
    color: #2a2a2a;
    margin-bottom: 62px;
}
.main_come02 h2 > span {
    color: #4aacc6;
}
.main_come02 > img {
    margin: 0 auto;
    display: block;
}
.main_come02_top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 23px;
    margin-top: 87px;
}
.main_come02_top > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 18px;
    background-color: #f8f8f8;
    width: 446px;
    height: 450px;
    padding-top: 48px;
}
.main_come02_top h3 {
    font-size: 28px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 31px;
    color: #4aacc6;
}
.main_come02_top p {
    font-size: 16px;
    font-weight: 400;
    color: #5e5e5e;
    line-height: 24px;
    display: inline-block;
}
.main_come02_top div > span {
    color: #fff;
    width: 25px;
    height: 25px;
    background-color: #4aacc6;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    margin-right: 11px;
    line-height: 25px;
}
.main_come02_top > div > div:first-of-type {
    margin-bottom: 28px;
}
.main_come02_top > div > div {
    margin-bottom: 18px;
    display: flex;
    width: 100%;
}
.main_come02_con01 > div {
    padding-left: 58px;
}
.main_come02_con01 > div > p > span {
    color: #4aacc6;
}
.main_come02_con02 > div {
    padding-left: 34px;
}
.main_come02_con03 > div {
    padding-left: 22px;
}
.main_come02_con03 > div > p > span {
    font-weight: 700;
}
.main_come02_bot {
    display: flex;
    justify-content: space-between;
}
.main_come02_bot > div {
    width: 924px;
    height: 302px;
    background-color: #f8f8f8;
    border-radius: 18px;
    padding-left: 51px;
    padding-top: 46px;
}
.main_come02_bot > div > div {
    display: flex;
}
.main_come02_bot h3 {
    font-size: 28px;
    font-weight: 700;
    color: #4aacc6;
    margin-bottom: 27px;
}
.main_come02_bot_left > p {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 10px;
}
.main_come02_bot_left > p:last-child {
    margin-bottom: 0px;
}
.main_come02_bot_right {
    margin-left: 75px;
}
.main_come02_bot_right > p {
    font-size: 20px;
    font-weight: 400;
    color: #727272;
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}
.main_come02_bot_right > p > img {
    margin-left: 10px;
}
.main_come02_bot_right > p > span {
    font-size: 16px;
    margin-left: 3px;
}
.main_come02_bot_right > p:last-child {
    margin-bottom: 0px;
}
.main_come02_bot > a {
    background-color: #4aacc6;
    display: flex;
    flex-direction: column;
    border-radius: 18px;
    color: #fff;
    width: 447px;
    height: 296px;
    align-items: center;
    padding-top: 83px;
    font-size: 62px;
    font-weight: 700;
    transition: all 0.2s;
    border: 1px solid transparent;
}
.main_come02_bot > a:hover {
    color: #4aacc6;
    border: 1px solid #4aacc6;
    background-color: #fff;
}
.main_come02_bot > a:hover img {
    filter: invert(1);
}
.main_come02_bot > a img {
    transition: all 0.2s;
}
.main_come02_bot > a > span {
    font-size: 28px;
    font-weight: 500;
}
